@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/bg.jpg);
}

.header_bg{
	background-image:url(../images/header-bg.jpg);
	height:410px;
       }
	   
.header_bg2
{
background-image:url(../images/header-bg.jpg);	
height:210px;
}
	
	
.navi_bg{
      background-image:url(../images/navi-bg.png);
	  background-repeat:no-repeat; 
	  height:69px;
	  widows:999px;
	  }
	.heading_strip{
      background-image:url(../images/heading-strip.png);
	  background-repeat:no-repeat;
	  width:299px;
	  height:43px;
	  padding-left:15px;
	  padding-top:8px;
	  }   

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#FFFFFF;
}
a:hover {
	text-decoration:none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

/*.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.footer a:link {
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover {
	text-decoration: underline;
	color: #000000;
}
.footer a:active {
	text-decoration: none;
	color: #000000;
}
*/
.mail a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mail a:link {
	text-decoration: underline;
}
.mail a:visited {
	text-decoration: none;
	color: #000000;
}
.mail a:hover {
	text-decoration: underline;
	color: #000000;
}
.mail a:active {
	text-decoration: none;
	color: #000000;
}
.mail2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mail2 a:link {
	text-decoration:none;
}
.mail2 a:visited {
	text-decoration: none;
	color: #000000;
}
.mail2 a:hover {
	text-decoration: underline;
	color: #000000;
}
.mail2 a:active {
	text-decoration: none;
	color: #000000;
}

.img_border{
 	border: 10px solid #fff;
	-webkit-box-shadow: 0px 0px 4px #c6c3c3;
   -moz-box-shadow: 0px 0px 4px #c6c3c3;
   box-shadow: 0px 0px 4px #c6c3c3;
   }
.logo_border{
 	border:1px solid #EEEEEE;
   }

.form_btn{

	text-align: center;
	width: 105px;
	cursor:pointer;
	margin:5px 11px 10px 0px;
	background-image:url(../images/button.png);
	background-repeat: no-repeat;
	height: 31px;
}
/* Form Elements */
input,select,textarea,button { font:12px Arial, Helvetica, sans-serif; vertical-align:middle; color:#000; }
input.input-text,select,textarea {
	width:200px;
	border:1px solid #b6b6b6;
	background:url(../images/input-bg.png) 0 0 no-repeat;
}
input.input-text,textarea { padding:6px; }
select { padding:6px; }
select option { padding-right:10px; }
select.multiselect option { border-bottom:1px solid #ddd; padding:2px 5px; }
select.multiselect option:last-child { border-bottom:0; }
textarea { overflow:auto; }
input.radio { margin-right:3px; }
input.checkbox { margin-right:3px; }
input.qty { width:2.5em !important; }
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
button.button span { float:left; height:29px; background:transparent url(../images/btn.png) 0 0 no-repeat; padding:0 0 0 14px; font:normal 12px/28px 'Oswald',sans-serif; text-transform:uppercase; text-align:center; white-space:nowrap; color:#fff;text-shadow:1px 1px #000; }
button.button span span { background-position:100% 0; padding:0 16px 0 3px;}
button.button:hover span{background: url(../images/btn.png) 0 -39px no-repeat;text-shadow:1px 1px #04748f;}
button.button:hover span span{background-position:100% -39px; }.star {
font-family: Arial, Helvetica, sans-serif;
color: #CC0000;
}

.top_bg{
	background-image:url(../images/top-bg.jpg);
	background-repeat:repeat-x;
	height: 127px;
       }

.logo_bg{
       background-image:url(../images/logo.png);
	   background-repeat:no-repeat; 
	   height: 74px;
	   }
.link_bg{
      background-image:url(../images/link-bg.png);
	  background-repeat:no-repeat; 
	  height: 60px;
	  widows:1000px;
	  }

.sliderbg{
	background-image:url(../images/slider-bg.jpg);
	background-repeat:repeat-x;
	background-repeat:repeat;
	height: 380px;
	   }
	   
.bottom-bg{
	background-image:url(../images/bottom-bg.jpg);
	background-repeat:repeat-y;
	background-repeat:repeat;
	height: 50px;
	   }
.last-bg{
	background-image:url(../images/last-bg.jpg);
	background-repeat:repeat-y;
	background-repeat:repeat;
	height: 40px;
	   }		   	
	      

.round-bg{
         background-image:url(../images/round-bg.jpg); 
		 background-repeat:repeat-x; 
		 height: 12px;
		 }
		 
.form_bg{
         background-image:url(../images/fome-bg.png); 
		 background-repeat:no-repeat; 
		 height: 376px;
		 width:316px;
		 }
		 


.white_gre
{
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(4%,#ffffff), color-stop(50%,#ffffff), color-stop(98%,#ededed), 			   			 color-stop(100%,#dedede));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
}

.white_gre2
{
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(4%,#ffffff), color-stop(50%,#ffffff), color-stop(98%,#ededed), 			   			 color-stop(100%,#dedede));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1e1e1 0%,#ffffff 4%,#ffffff 50%,#ededed 98%,#dedede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
	border-bottom:solid 5px #009fd1;
}
.testimonial_bg
{
	background-color:#f4f4f4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #e4e2e2;
}
.heading2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #019fd3;
}

.textjustify {font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#FFFFFF; font-weight: bold;}

.black_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#282828;
	
}

.text1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	line-height: 17px;
}

.text_l {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	text-align:justify;
	line-height: 20px;
}

.text2{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}

.heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF
}
.heads2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	line-height: 20px;
}
.headsred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ba0c0d;
	font-weight: bold;
}
.headsblak{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	font-weight: bold;
}

.section{width:100%; background-color:#f6e8ec; border-top:solid 5px #971f46; height:290px;}

/*--------------------------------------------------
	  **Tech And All Social Icons Roll Over**
---------------------------------------------------*/
.social-icons {
	padding: 0!important;
	margin: 0!important;
	list-style-type: none!important;
	float: right;
}
.social-icons li{
	float: left!important;
	margin-right: 2px!important;
	margin-bottom: 2px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;

}			
.social-icons li a {
	-moz-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}
.social-icons li a:hover {
	background-position: 0 -40px!important;
}
.social-icons li a {
	background-color:transparent;
}

.social-icons li.facebook a {
	background:url(../images/icons/facebook.png) no-repeat 0 0;
}
.social-icons li.facebook a:hover {
	background-color: #3b5998;
}

.social-icons li.linkedin a {
	background:url(../images/icons/linkedin.png) no-repeat 0 0;
}
.social-icons li.linkedin a:hover {
	background-color: #71b2d0;
}

.social-icons li.twitter a {
	background:url(../images/icons/twitter.png) no-repeat 0 0;
}
.social-icons li.twitter a:hover {
	background-color: #48c4d2;
}


.skyblue_button {
    font-size: 16px;
    font-family:Arial;
    font-weight:normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #3866A3;
    padding: 9px 18px;
    text-shadow:1px 1px 0px #5E5E5E;
    -moz-box-shadow:inset 1px 1px 0px 0px #BEE2F9;
    -webkit-box-shadow:inset 1px 1px 0px 0px #BEE2F9;
    box-shadow:inset 1px 1px 0px 0px #BEE2F9;
    font-weight:normal;
    text-decoration:none;
    cursor: pointer;
    background:-webkit-linear-gradient(90deg, #468ccf 5%, #63b8ee 100%);
    background:-moz-linear-gradient(90deg, #468ccf 5%, #63b8ee 100%);
    background:-ms-linear-gradient(90deg, #468ccf 5%, #63b8ee 100%);
    background:linear-gradient(180deg, #63b8ee 5%, #468ccf 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
    /*background-color:#468ccf;*/
    color:#FFFFFF;
    display:inline-block;
}
.skyblue_button:hover {
    background:-webkit-linear-gradient(90deg, #63b8ee 5%, #468ccf 100%);
    background:-moz-linear-gradient(90deg, #63b8ee 5%, #468ccf 100%);
    background:-ms-linear-gradient(90deg, #63b8ee 5%, #468ccf 100%);
    background:linear-gradient(180deg, #468ccf 5%, #63b8ee 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
    /*background-color:#63b8ee;*/
}
.skyblue_button:active {
    position:relative;
    top:1px;
}

.blue_button2 {
    font-size: 16px;
    font-family:Arial;
    font-weight:normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #A2DAFC;
    padding: 5px 9px;
    margin:10px;
    -moz-box-shadow:inset 1px 1px 0px 0px #BEE2F9;
    -webkit-box-shadow:inset 1px 1px 0px 0px #BEE2F9;
    box-shadow:inset 1px 1px 0px 0px #BEE2F9;
    font-weight:normal;
    text-decoration:none;
    cursor: pointer;
    background:-webkit-linear-gradient(86deg, rgba(70, 140, 207, 0.47) 0%, #63b8ee 100%);
    background:-moz-linear-gradient(86deg, rgba(70, 140, 207, 0.47) 0%, #63b8ee 100%);
    background:-ms-linear-gradient(86deg, rgba(70, 140, 207, 0.47) 0%, #63b8ee 100%);
    background:linear-gradient(176deg, #63b8ee 0%, rgba(70, 140, 207, 0.47) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
    /*background-color:rgba(70, 140, 207, 0.47);*/
    color:#262626;
    display:inline-block;
}
.blue_button2:hover {
    background:-webkit-linear-gradient(86deg, #63b8ee 0%, rgba(70, 140, 207, 0.47) 100%);
    background:-moz-linear-gradient(86deg, #63b8ee 0%, rgba(70, 140, 207, 0.47) 100%);
    background:-ms-linear-gradient(86deg, #63b8ee 0%, rgba(70, 140, 207, 0.47) 100%);
    background:linear-gradient(176deg, rgba(70, 140, 207, 0.47) 0%, #63b8ee 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
    /*background-color:#63b8ee;*/
}
.blue_button2:active {
    position:relative;
    top:1px;
}
  /* This css button was generated by http://html-generator.weebly.com */

.green_button {
    font-size: 16px;
    font-family:Arial;
    font-weight:normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #96CB7A;
    padding: 9px 18px;
    -moz-box-shadow:inset 1px 1px 0px 0px #e9ffde;
    -webkit-box-shadow:inset 1px 1px 0px 0px #e9ffde;
    box-shadow:inset 1px 1px 0px 0px #e9ffde;
    font-weight:normal;
    text-decoration:none;
    cursor: pointer;
    background:-webkit-linear-gradient(90deg, #A7E784 3%, #CEFCB5 100%);
    background:-moz-linear-gradient(90deg, #A7E784 3%, #CEFCB5 100%);
    background:-ms-linear-gradient(90deg, #A7E784 3%, #CEFCB5 100%);
    background:linear-gradient(180deg, #CEFCB5 3%, #A7E784 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CEFCB5', endColorstr='#A7E784');
    /*background-color:#A7E784;*/
    color:#262626;
    display:inline-block;
}
.green_button:hover {
    background:-webkit-linear-gradient(90deg, #CEFCB5 3%, #A7E784 100%);
    background:-moz-linear-gradient(90deg, #CEFCB5 3%, #A7E784 100%);
    background:-ms-linear-gradient(90deg, #CEFCB5 3%, #A7E784 100%);
    background:linear-gradient(180deg, #A7E784 3%, #CEFCB5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A7E784', endColorstr='#CEFCB5');
    /*background-color:#CEFCB5;*/
}
.green_button:active {
    position:relative;
    top:1px;
}
  /* This css button was generated by http://html-generator.weebly.com */
.red_button {
    font-size: 16px;
    font-family:Arial;
    font-weight:normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #d89f86;
    padding: 9px 18px;
    -moz-box-shadow:inset 1px 1px 0px 0px #FEF4F0;
    -webkit-box-shadow:inset 1px 1px 0px 0px #FEF4F0;
    box-shadow:inset 1px 1px 0px 0px #FEF4F0;
    font-weight:normal;
    text-decoration:none;
    cursor: pointer;
    background:-webkit-linear-gradient(90deg, #CF9981 3%, #FEDCCD 100%);
    background:-moz-linear-gradient(90deg, #CF9981 3%, #FEDCCD 100%);
    background:-ms-linear-gradient(90deg, #CF9981 3%, #FEDCCD 100%);
    background:linear-gradient(180deg, #FEDCCD 3%, #CF9981 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEDCCD', endColorstr='#CF9981');
    /*background-color:#CF9981;*/
    color:#262626;
    display:inline-block;
}
.red_button:hover {
    background:-webkit-linear-gradient(90deg, #FEDCCD 3%, #CF9981 100%);
    background:-moz-linear-gradient(90deg, #FEDCCD 3%, #CF9981 100%);
    background:-ms-linear-gradient(90deg, #FEDCCD 3%, #CF9981 100%);
    background:linear-gradient(180deg, #CF9981 3%, #FEDCCD 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CF9981', endColorstr='#FEDCCD');
    /*background-color:#FEDCCD;*/
}
.red_button:active {
	position:relative;
	top:1px;
}
  /* This css button was generated by http://html-generator.weebly.com */

.forth_button {
    font-size: 16px;
    font-family:Arial;
    font-weight:normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #caad6d;
    padding: 9px 18px;
    -moz-box-shadow:inset 1px 1px 0px 0px #FEF8EA;
    -webkit-box-shadow:inset 1px 1px 0px 0px #FEF8EA;
    box-shadow:inset 1px 1px 0px 0px #FEF8EA;
    font-weight:normal;
    text-decoration:none;
    cursor: pointer;
    background:-webkit-linear-gradient(90deg, #D4BB81 3%, #FBE6B8 100%);
    background:-moz-linear-gradient(90deg, #D4BB81 3%, #FBE6B8 100%);
    background:-ms-linear-gradient(90deg, #D4BB81 3%, #FBE6B8 100%);
    background:linear-gradient(180deg, #FBE6B8 3%, #D4BB81 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBE6B8', endColorstr='#D4BB81');
    /*background-color:#D4BB81;*/
    color:#262626;
    display:inline-block;
}
.forth_button:hover {
    background:-webkit-linear-gradient(90deg, #FBE6B8 3%, #D4BB81 100%);
    background:-moz-linear-gradient(90deg, #FBE6B8 3%, #D4BB81 100%);
    background:-ms-linear-gradient(90deg, #FBE6B8 3%, #D4BB81 100%);
    background:linear-gradient(180deg, #D4BB81 3%, #FBE6B8 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D4BB81', endColorstr='#FBE6B8');
    /*background-color:#FBE6B8;*/
}
.forth_button:active {
    position:relative;
    top:1px;
}
  /* This css button was generated by http://html-generator.weebly.com */
